# unpack-pbp.c File Reference

`#include <stdio.h>`
`#include <stdlib.h>`

Include dependency graph for unpack-pbp.c:

## Data Structures

struct | HEADER

## Functions

int | main (int argc, char *argv[])

## Variables

char * | filename [8] = { "PARAM.SFO", "ICON0.PNG", "ICON1.PMF", "UNKNOWN.PNG", "PIC1.PNG", "SND0.AT3", "UNKNOWN.PSP", "UNKNOWN.PSAR" }

## Function Documentation

int main | ( | int | argc,
|  | char * | argv[]
| ) |

## Variable Documentation

char* filename[8] = { "PARAM.SFO", "ICON0.PNG", "ICON1.PMF", "UNKNOWN.PNG", "PIC1.PNG", "SND0.AT3", "UNKNOWN.PSP", "UNKNOWN.PSAR" }